
#shop #blocklab-pages > #container-fluid-1779283574759 {margin-top: 0px; background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom-width: medium; border-bottom-style: none; border-bottom-color: currentcolor; border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-1779284670502 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-pages-image-small {border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-pages-name-default {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px rgb(108, 109, 117); border-bottom-width: medium; border-bottom-style: none; border-bottom-color: currentcolor}
#shop #blocklab-pages > #mcf_1779283364996 {border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-text-1779283574759 {outline: none; position: relative}
#shop #global-text-1779284670502 {outline: none; position: relative}
#shop #pages-name-default {text-align: center}
#shop #pages-name-default h1 {text-align: center}

